## shatag 0.5.0

=== requirements.txt ===
PyYAML>=3.11
xattr>=0.7.9
