## shatag 0.4

=== debian/changelog ===
shatag (0.4-2ubuntu1) raring; urgency=low

  * use python3 shebang.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Fri, 02 Nov 2012 01:23:54 +0100

shatag (0.4-2) unstable; urgency=low

  * Add missing dependencies:
    - python3-yaml, for shatag. (Closes: #677585)
    - python3-pyinotify, for shatagd. (Closes: #677640)

 -- Didier Raboud <odyx@debian.org>  Sat, 16 Jun 2012 13:22:54 +0200

shatag (0.4-1) unstable; urgency=low

  * Initial release. (Closes: #664076)

 -- Didier Raboud <odyx@debian.org>  Mon, 28 May 2012 10:56:31 +0200
