=== debian/control ===
Source: shatag
Section: misc
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Didier Raboud <odyx@debian.org>
Build-Depends: debhelper (>= 9~),
 python3-all,
 python3-setuptools
Vcs-Git: git://anonscm.debian.org/collab-maint/shatag.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/shatag.git
Homepage: https://bitbucket.org/maugier/shatag
Standards-Version: 3.9.3
X-Python3-Version: >= 3.2
X-Python-Version: none

Package: shatag
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 python3-pyxattr,
 python3-yaml,
 python3-pyinotify
Description: tool to store file checksums in extended attributes, and work with them
 Shatag is a tool for computing and caching file checksums, and do
 remote duplicate detection. Files are compared on their SHA-256 hash to
 find duplicates, and will use filesystem extended attributes to cache
 the checksum values.
