## shatag 0.4.1

=== debian/changelog ===
shatag (0.4.1-2) unstable; urgency=low

  * Fix automatic dependency against non-existant python3-xattr
    (Closes: #730199)

 -- Didier Raboud <odyx@debian.org>  Tue, 26 Nov 2013 09:57:28 +0100

shatag (0.4.1-1) unstable; urgency=low

  * New 0.4.1 upstream release
    - Add push mode to shatagd
    - Fix invalid level in __import__ call (fixes python >= 3.3)
  * Bump Standards-Version to 3.9.5 without changes needed
  * Amend previous changelog entry to refer to the correct bugreport

 -- Didier Raboud <odyx@debian.org>  Mon, 04 Nov 2013 10:50:44 +0100

shatag (0.4-4) unstable; urgency=low

  [ Didier Raboud ]
  * Upload to unstable.
  * Amend shatag 0.4-3 changelog entry to mark that the upload went to
    experimental.

  [ Jakub Wilk ]
  * Don't use dh_auto_* tools to avoid trying to run setup.py with
    python2.x, which is not supported. (Closes: #707026)

 -- Didier Raboud <odyx@debian.org>  Tue, 07 May 2013 08:59:37 +0200

shatag (0.4-3) experimental; urgency=low

  [ Dmitrijs Ledkovs ]
  * Use python3 shebang. (Closes: #692290)

 -- Didier Raboud <odyx@debian.org>  Mon, 05 Nov 2012 08:19:15 +0100
