=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: shatag
 Section: misc
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Didier Raboud <odyx@debian.org>
+Maintainer: Didier Raboud <odyx@debian.org>
 Build-Depends: debhelper (>= 9~),
  python3-all,
  python3-setuptools
 Vcs-Git: git://anonscm.debian.org/collab-maint/shatag.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/shatag.git
 Homepage: https://bitbucket.org/maugier/shatag
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 X-Python3-Version: >= 3.2
-X-Python-Version: none
 
 Package: shatag
 Architecture: all
