=== debian/watch ===
version=3
https://bitbucket.org/maugier/shatag/downloads /maugier/shatag/get/([\d\.]+)\.tar\.bz2
