## shatag 0.5.0

=== debian/changelog ===
shatag (0.5.0-4) unstable; urgency=medium

  * Give credit where credit is due; update previous changelog entry
  * Swap python3-pyxattr for python3-xattr
  * Add missing --with=python3
  * Add patch to install the shatag.cli module (Closes: #956373)

 -- Didier Raboud <odyx@debian.org>  Mon, 15 Feb 2021 09:11:12 +0100

shatag (0.5.0-3) unstable; urgency=medium

  * Refresh packaging, fixes FTBFS (Closes: #952323)
    [ Ondřej Nový ]
    - Use secure copyright file specification URI
    - Remove unnecessary X-Python{,3}-Version field in debian/control
    [ Didier Raboud ]
    - Add missing build dependency on dh addon
    - Bump debhelper from old 10 to 12
    - Set debhelper-compat version in Build-Depends
    - Bump Standards-Version to 4.5 without changes needed

 -- Didier Raboud <odyx@debian.org>  Mon, 24 Feb 2020 20:09:41 +0100

shatag (0.5.0-2) unstable; urgency=medium

  * Cleanup d/control thanks to `cme update dpkg-control`
  * Update Vcs-* for the move to Salsa

 -- Didier Raboud <odyx@debian.org>  Fri, 23 Feb 2018 20:55:50 +0100

shatag (0.5.0-1) unstable; urgency=medium

  * New upstream release (Closes: #840299)

  * Add gbp.conf for the new branch layout
  * Bump Standards-Version to 4.0.1 without changes needed
  * Bump debhelper compat to 10

 -- Didier Raboud <odyx@debian.org>  Thu, 10 Aug 2017 18:40:31 -0400
