=== debian/control ===
Source: shatag
Maintainer: Didier Raboud <odyx@debian.org>
Section: misc
Priority: optional
Build-Depends: debhelper-compat (= 12),
               python3-all,
               python3-setuptools,
               dh-python | dh-sequence-python3
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian/shatag
Vcs-Git: https://salsa.debian.org/debian/shatag.git
Homepage: https://bitbucket.org/maugier/shatag

Package: shatag
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-xattr,
         python3-yaml,
         python3-pyinotify
Description: tool to store file checksums in extended attributes, and work with them
 Shatag is a tool for computing and caching file checksums, and do
 remote duplicate detection. Files are compared on their SHA-256 hash to
 find duplicates, and will use filesystem extended attributes to cache
 the checksum values.
